Bug 847182 - Review Request: nhn-nanum-gothic-light-fonts - Nanum Gothic Light family of Korean TrueType fonts
Review Request: nhn-nanum-gothic-light-fonts - Nanum Gothic Light family of K...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: anish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 23:30 EDT by Daiki Ueno
Modified: 2015-04-12 19:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-24 03:39:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
apatil: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Daiki Ueno 2012-08-09 23:30:34 EDT
Spec URL: http://ueno.fedorapeople.org//nhn-nanum-gothic-light-fonts.spec
SRPM URL: http://ueno.fedorapeople.org//nhn-nanum-gothic-light-fonts-1.000-1.fc17.src.rpm

Description:
Nanum Gothic Light is an addition to Korean "Nanum Gothic" font
family.  It provides very thin glyphs which are useful for graphic
designs in some cases.
Comment 2 anish 2012-09-06 03:19:55 EDT
Package meets following conditions 

+ rpmlint output:-
	 rpmlint nhn-nanum-gothic-light-fonts-1.000-2.fc17.noarch.rpm 
         nhn-nanum-gothic-light-fonts.noarch: W: spelling-error %description -l en_US glyphs -> glyph, glyph s
         nhn-nanum-gothic-light-fonts.noarch: W: wrong-file-end-of-line-encoding /usr/share/doc/nhn-nanum-gothic-light-fonts-1.000/OFL.txt
         No errors. 
   
+ Package name follows package naming guideline. Name of spec file is same as that of package name.
  Package name is separated by '-'

+ License is 'OFL' which is compatible. Seperate license file is included in doc.

+ Spec file is in American English

+ Upstream URL is same as that of used in package.
  cksum NanumFontSetup_TTF_GOTHICLIGHT.zip 
  70105626 565097 NanumFontSetup_TTF_GOTHICLIGHT.zip

+ This is font package no architecture required.

+ BuildRequires specifies font packages-devel which is okay 

+ Package do not bundle copies of system libraries.
Comment 3 Daiki Ueno 2012-09-06 05:52:28 EDT
Thanks for the review, Anish.

New Package SCM Request
=======================
Package Name: nhn-nanum-gothic-light-fonts
Short Description: Nanum Gothic Light family of Korean TrueType fonts
Owners: ueno
Branches: f18 f17 f16
InitialCC: fonts-sig i18n-team
Comment 4 Gwyn Ciesla 2012-09-06 06:40:08 EDT
Git done (by process-git-requests).

Anish, please take ownership of review BZs, thanks!
Comment 5 Fedora Update System 2012-09-07 03:14:35 EDT
nhn-nanum-gothic-light-fonts-1.000-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/nhn-nanum-gothic-light-fonts-1.000-2.fc17
Comment 6 Fedora Update System 2012-09-07 03:15:32 EDT
nhn-nanum-gothic-light-fonts-1.000-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nhn-nanum-gothic-light-fonts-1.000-2.fc18
Comment 7 Fedora Update System 2012-09-07 03:16:12 EDT
nhn-nanum-gothic-light-fonts-1.000-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nhn-nanum-gothic-light-fonts-1.000-2.fc16
Comment 8 Fedora Update System 2012-09-25 12:39:59 EDT
nhn-nanum-gothic-light-fonts-1.000-2.fc18 has been pushed to the Fedora 18 stable repository.
Comment 9 Fedora Update System 2012-09-26 05:12:20 EDT
nhn-nanum-gothic-light-fonts-1.000-2.fc17 has been pushed to the Fedora 17 stable repository.
Comment 10 Fedora Update System 2012-09-26 05:17:06 EDT
nhn-nanum-gothic-light-fonts-1.000-2.fc16 has been pushed to the Fedora 16 stable repository.

Note You need to log in before you can comment on or make changes to this bug.